Parser: Enemy
ID: SoldierEliteID
LocKey: $SoldierElite$
Model: Bandit Guard Elite
MonsterType: Monster
StandeeLimit: 16
NonEliteVariant: SoldierID
PredominantlyMelee: True
AbilityCards: [468793211,468793212,468793213,468793214,468793215,468793216,468793217,468793218]
# Base Stats
Level0:
    Health: 9
    Move: 2
    Attack: 3
    Range: 1
    Target: 1
    Shield: 0
Level1:
    Health: 9
    Move: 2
    Attack: 3
    Range: 1
    Target: 1
    Shield: 1
Level2:
    Health: 10
    Move: 2
    Attack: 4
    Range: 1
    Target: 1
    Shield: 1
Level3:
    Health: 10
    Move: 3
    Attack: 4
    Range: 1
    Target: 1
    Shield: 2
Level4:
    Health: 11
    Move: 3
    Attack: 4
    Range: 1
    Target: 1
    Shield: 2
    Conditions: [Muddle]
Level5:
    Health: 12
    Move: 3
    Attack: 5
    Range: 1
    Target: 1
    Shield: 2
    Conditions: [Muddle]
Level6:
    Health: 14
    Move: 3
    Attack: 5
    Range: 1
    Target: 1
    Shield: 2    
    Conditions: [Muddle]
Level7:
    Health: 14
    Move: 3
    Attack: 5
    Range: 1
    Target: 1
    Shield: 3
    Conditions: [Muddle]